#include "ctai.h"

ctai::ctai(){
    
}
ctai::~ctai(){
    
}
void ctai::init_layout(){
    m_layout=new QHBoxLayout();
    m_widget=new QWidget();
    m_tabwidget=new ctai_tabwidget();
    m_tabwidget->init_layout();
    title()->set_title(tr("CTAI"));
    m_layout->addWidget(m_tabwidget);
    m_widget->setLayout(m_layout);
    layout()->addWidget(m_widget);
}